body, html {
  font-family: 'Maven Pro', 'Rubik', sans-serif !important;
  height: 100% !important;
  margin: 0 !important;
}

html {
  overflow-x: hidden !important;
}

body {
  position: relative !important;
  min-height: 100vh;
  height: fit-content !important;
}

body .navbar.header {position: fixed !important;}

h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

*::-webkit-scrollbar {
  background-color: #fff;
  width: 6px;
  height: 6px;
}
*::-webkit-scrollbar-track {
  background-color: #1e1d1f;
}
*::-webkit-scrollbar-thumb {
  background-color: #fdc504 !important;
  border-radius: 3px;
}
*::-webkit-scrollbar-button {
  display: none;
}
::selection {
  background: #fdc504;
}
::-moz-selection {
  background: #fdc504;
}

.c-prussian-light {
  color: #fdc504;
}
.c-prussian {
  color: #fdc504;
}
.bg-prussian-light {
  background-color: #fdc504;
}
.bg-prussian {
  background-color: #fdc504;
}
.header .dropdown .notification .notify-header {
  background-color: #fdc504;
}
.header .dropdown .notification .notify-header .notify-number {
  background-color: #fdc504;
}
.header .dropdown .lang-container .notify-header a {
  background: #fdc504;
}
.header .dropdown.user-login .login-header {
  background-color: #fdc504;
}
.header .dropdown.open .dropdown-menu:before {
  background: #fdc504;
}
.header .dotted-animation .animate-circle {
  border: 5px solid #fdc504;
}
.header .dotted-animation .main-circle {
  background-color: #fdc504;
}
.table-container .btn-group a.btn {
  background-color: #fdc504;
}
.table-container .btn-group button {
  background-color: #fdc504;
}
table.table-list tbody td.sorting_1 a {
  color: #fdc504;
}
.btn-primary {
  background-color: #fdc504;
  border-color: #fdc504
}
.forgot-pass a:hover {
  color: #fdc504;
}
.login-header .logout-btn {
  background-color: #fdc504;
}
.login-header .logout-btn:hover {
  background-color: #fdc504;
}
.user-info-content .user-info {
  color: #fdc504;
}
.user-info-content .user-info i {
  color: #fdc504;
}
.user-quicklinks li:hover a i {
  background-color: #fdc504;
}
.loginpage .login-page-header i {
  background-color: #fdc504;
}
.loginpage .login-wrapper .login-form-container .btn-social:hover {
  color: #fdc504;
}
.forgotpw-txt:hover {
  color: #fdc504;
}
.area-discreted-info-user .content-serv:before {
  background-color: #fdc504;
}
.area-discreted-info-user .content-serv i {
  color: #fdc504;
}
.drop-down-btn.dropside-content:hover, .dropnav-header-lined.open .drop-down-btn.dropside-content {
  background: #fdc504;
}
.departments-ticket-show a:hover {
  color: #fdc504;
}
.ticket-reply .user .type {
  background: #fdc504;
}
nav.navbar .inner-navbar li>a {
    color: #808080;
}
section#footer .footer-menu a {
  color: #fdc504;
}
section#footer .footer-menu a:hover {
  color: #fdc504;
}
.announcement-single .title:hover {
  color: #fdc504;
}
.announcement-time-title {
  color: #fdc504;
}
.container-clientarea {
  background: #fdc504;
}
.container-clientarea:before {
  background-color: #fdc504;
}
#promotions-slider .carousel-inner:before {
  background-color: #fdc504;
}
.promo-banner .content i {
  color: #fdc504;
}
body .client-home-panels .panel>.panel-body p a {
  color: #fdc504;
}
body .client-home-panels .panel>.panel-body p a {
  color: #fdc504;
}
body .client-home-panels .panel>.panel-body p a:hover {
  color: #fdc504;
}
.glyphicon.glyphicon-chevron-left, .glyphicon-chevron-right {
  color: #fdc504;
}
body .client-home-panels .panel>.list-group .list-group-item:hover {
  color: #fdc504;
}
body .client-home-panels .panel>.list-group .list-group-item .text-domain {
  color: #fdc504;
}
body .client-home-panels .panel>.list-group .list-group-item .text-domain:hover {
  color: #fdc504;
  text-decoration: none;
}
body .dropnav-header-lined .dropdown-menu .panel-body span {
  color: #fdc504;
}
body .dropnav-header-lined .dropdown-menu .panel-body span:hover {
  color: #fdc504;
}
.right-overview-box-domain {
  background: #fdc504;
}
.right-overview-box-domain span.domain-main-info a i {
  background: #fdc504;
}
.right-overview-box-domain {
  background: #fdc504;
}
body .dropnav-header-lined .dropdown-menu .panel-body span {
  color: #fdc504;
}
body .dropnav-header-lined .dropdown-menu .panel-body span:hover {
  color: #fdc504;
}
.right-overview-box-domain {
  background: #fdc504;
}
.right-overview-box-domain span.domain-main-info a i {
  background: #fdc504;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  background-color: #fdc504;
  border-color: #fdc504;
}
.landing-page .navbar-default {
  background-color: #fdc504;
}
.landing-page .navbar li:hover {
  background-color: #fdc504;
}
.body-setmenu .setswitch:after {
  border: solid 2px #fdc504;
}
.setmenu .setbtn i {
  color: #fdc504;
}
.double-bounce1, .double-bounce2 {
  background-color: #fdc504;
}
body .header .dropdown-toggle:hover i {
  color: #fdc504;
}
body .header .input-group .input-group-text:hover, body .header a:hover, body .header .dropdown-toggle:hover {
  color: #fdc504;
  text-decoration: none;
}
body .header .main-search .knowladge-header-search:hover, body .header .main-search .knowladge-header-search:focus {
  color: #fdc504;
}
.know-bgbox-container .col-sm-12 a i {
  background-color: #fdc504;
}
.know-bgbox-container .col-sm-12 a span {
  background: #fdc504;
}
.kbarticles a .glyphicon {
  color: #fdc504;
}
body .mobmenu {
  background: #fdc504;
  z-index: 1;
}
.domains-search .ds-content .btn-transfer {
  background: #fdc504;
}
.list-group-item.active i.fa-dot-circle:before {
  color: #fdc504;
}
.list-group-item.active>.badge, .nav-pills>.active>a>.badge {
    color: #fdc504;
}
.main-content .panel.panel-default .panel-body .cpanel-package-details a {
  color: #fdc504;
}
.btn-group.btn-domain-set button {
  background-color: #fdc504;
}
.ticket-number {
  color: #fdc504;
}
.affiliate-referral-link span {
  color: #fdc504;
}
.affiliate-stat:before {
  background-color: #fdc504;
}
.affiliate-stat i {
  color: #fdc504;
}
.form-control:focus {
  border-color: #fdc504;
}
.header .dropdown .notification.lang-container ul li a {
  color: #fdc504;
}
.header .dropdown .notification.lang-container ul li a:hover {
  color: #fdc504;
}
body .navbar .inner-navbar li:hover span {
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
body .navbar .inner-navbar>li .submenu li a:hover {
    color: #fff;
}
body .navbar .inner-navbar li > a > .labelinfo {
    font-family: 'Maven Pro', 'Rubik', sans-serif;
  font-weight: bold;
    background-color: #fdc504 !important;
}
body .navbar .inner-navbar .nav-menu-title{
    font-family: 'Maven Pro', 'Rubik', sans-serif;
  font-weight: bold;
}
p {
    font-weight: 400;;
}
.btn:hover {
    background-color: #4c4a4a!important;
    color: #fff!important;
    border: none;
}
.btn {
  font-family: 'Maven Pro', 'Rubik', sans-serif;
  font-weight: bold;
  background-color: #fdc504!important;
  font-size: 14px;
  /*color: #262629 !important;*/
}
.btn-prussian:hover {
    background-color: #4c4a4a !important;
}
.main-title h2 {
    font-size: 52px;
    line-height: 52px;
    color: #fff;
}
nav.navbar .inner-navbar li>a {
    font-size: 15px;
}
nav.navbar .inner-navbar>li.trigger .submenu li a {
    font-size: 13px;
}
body .logo-content .b-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 110px;
    color: #fff;
}
.wrapper-plan {
    background-color: #262629;
    box-shadow: none;
    border-radius: 6px;
}
.wrapper-plan .top-content {
    color: #fff;
}
.plan-title {
    font-size: 26px;
    color: #fff;
    margin-top: 20px;
    font-family: 'Maven Pro', 'Rubik', sans-serif;
font-weight: bold;
}
.plan-title span {
  font-family: 'Maven Pro', 'Rubik', sans-serif;
    line-height: 32px;
    font-size: 16px;
}
.plan-price {
    font-size: 32px;
    font-family: 'Maven Pro', 'Rubik', sans-serif;
font-weight: bold;
}
.plan-price span {
    font-size: 20px;
    color: #fff;
}
.special-note .badge {
    color: #fff;
}
.special-note {
    font-size: 12px;
}
.specs-content li {
    color: #fff;;
}
.wrapper-plan .top-content {
    padding: 40px 60px 40px 60px;
}
.wrapper-plan .specs-content {
    border-top: solid 2px #1e1d20;
}
.wrapper-plan .specs-content i {
    color: #fff;
    margin-right: 15px;
    font-size: 36px;
}
.normal-sec {
    padding: 150px 0;
}
.pt-100{
    padding-top: 100px !important;
}
.main-title p {
    color: #6C757D;
    font-size: 18px;
    line-height: 34px;
}
section#footer .footer-copyright {
    font-size: 14px;
}
section#footer .footer-menu a {
    font-size: 14px;
    color: #6C757D;
}
.fetures-section {
    border-radius: 0;
    background: transparent;
    padding: 0;
    box-shadow: none;
}
.fetures-section .fetures-content {
    border-radius: 6px;
    background-color: #262629;
}
.fetures-section .fetures-content h5 {
    font-size: 22px;
    color: #fff;
}
.fetures-section .fetures-content p {
    color: #6c757d;
    line-height: 34px;
    font-size: 16px;
}
.news-content { 
    border-radius: 6px;
    background-color: #262629;
    box-shadow: none;
}
.news-content h5 {
    color: #fff;
    line-height: 34px;
    font-size: 22px;
}
.news-content p {
    color: #6c757d;
    line-height: 34px;
    font-size: 16px;
}
.news-content .news-content-footer {
    border-top: 1px solid #414142;
}
.btn .w-icon {
    color: #000!important;
    background-color: transparent !important;
}
.btn-prussian-medio {
    color: #000!important;
}
.btn-prussian-medio:hover .w-icon {
    background-color: transparent !important;
    color: #fff !important;
}
.wh-50 {
    width: 60px;
    height: 60px;
}
.main-container.slider .silder-container .slider-content p {
    color: #fff;
    font-size: 18px;
    line-height: 32px;
}
.main-container.slider .silder-container .slider-content h5 {
    font-family: 'Maven Pro', 'Rubik', sans-serif;
font-weight: bold;
    font-size: 72px;
    line-height: 78px;
}
#main-body .main-content p.p1{
    font-size: 16px;
    line-height: 32px;
    font-weight: 500;
}
.drop-down-btn.dropside-content {
    color: #262629;
}
.news-content:before {
    display: none;
}
section#footer {
    background-color: #212022;
}
body .navbar.default {
    border-radius: initial;
}
.login-wrapper .login-form-container .login-title {
    color: #fff;
    font-weight: 700 !important;
}
.loginpage .login-wrapper .login-form-container .login-title span {
    color: #6c757d;
    text-transform: initial;
    font-weight: 400;
    margin-top: 15px;
}
.loginpage .login-page-header .navbar-brand .w-text {
    font-size: 14px;
    font-weight: 700;
    color: #fff !important;
}
.custom-control-label {
    color: #6c757d;
    font-weight: 400 !important;
}
.forgotpw-txt {
    font-weight: 500;
    color: #6c757d;
}
.loginpage .login-page-header i {
    color: #000;
}
.loginpage .login-page-header i:hover {
    color: #fff;
}
table.table-list tbody td.sorting_1 a {
    font-size: 14px;
}
.pagination>.active>a {
    color: #000;
}
.drop-down-btn.dropside-content:hover {
    color: #000;
}
.list-group-item.active>.badge {
    background-color: #262629;
}
body .dropnav-header-lined .dropdown-menu .panel-body span {
    font-weight: 500;
    color: #262629;
    font-size: 12px;
}
.panel-footer.clearfix a {
    font-weight: 900;
    color: #262629;
}
.user-quicklinks li a:hover i {
    color: #000;
}
.user-quicklinks li a {
    font-size: 14px;
    font-weight: 900;
}
.user-info-content .user-info:hover {
    background-color: #fdc504;
}
body .user-quicklinks li a span {
    font-weight: 400;
    font-size: 12px;
    color: #6c757d;
}
.login-header .logout-btn {
    color: #000;
}
.header .dropdown .notification .notify-header h6 {
    font-weight: 900;
    font-size: 14px;
}
.header .dropdown .notification .client-alerts a {
    font-size: 12px;
    font-weight: 700;
}
.header .dropdown .notification .notify-header .notify-number {
    font-weight: 900;
    color: #000;
}
.header .dropdown .notification.lang-container ul li a {
    font-weight: 700;
}
.header .dropdown .lang-container .notify-header a {
    font-weight: 700;
}
.blob-left {
    position: absolute;
    width: 35%;
    left: -200px;
    z-index: 0;
}
.blob-right {
    position: absolute;
    width: 35%;
    right: 0px;
    z-index: 0;
}
.btn-primary {
    color: black;
}
.btn-primary:hover {
    color: #fff !important;
    background-color: #4c4a4a !important;
    border-color: #4c4a4a !important;
}
.bg-warning-light {
    background-color: #fff2c4;
}
label {
    font-weight: 700 !important;
    color: #6c757d !important;
    font-size: 13px !important;
}
tr.masspay-invoice-detail td {
    color: #6c757d;
    font-weight: 400;
    font-size: 13px;
}
.table td, .table th {
    font-size: 14px;
    font-weight: 700;
}
div.header-lined small {
    font-weight: 400;
    color: #6c757d!important;
    font-size: 14px;
}
div.header-lined h1 {
    font-weight: 900;
    color: #fff;
}
.select-account a {
    font-size: 16px;
    font-weight: 600;
    color: #414142;
}
.know-bgbox-container .col-sm-12 a span {
    color: #000;
}
.know-bgbox-container .col-sm-12 a span:hover {
    color: #fff !important;
    background-color: #4c4a4a !important;
}
.know-bgbox-container .col-sm-12 a i {
    color: #000;
}
.know-bgbox-container .kbarticles p {
    color: #414142;
    font-size: 14px;
}
.know-bgbox-container .kbarticles a { 
    font-size: 16px;
    font-weight: 700;
}
.kb-rate-article h6 {
    color: #212122;
}
.btn-group.btn-domain-set button {
    color: #000;
}
.btn.btn-default {
    color: #000;
}
.right-overview-box-domain span.domain-main-info {
    color: #212122;
}
.right-overview-box-domain span.domain-main-info a {
    color: #212122;
}
.domain-pricing .tld-row.highlighted {
    background: #fcf2c4;
}
body .navbar .inner-navbar>li .submenu li a.active {
    color: #fff;
}
body .navbar .inner-navbar>li .submenu li a.active:hover {
    color: #fff;
}
nav.navbar .inner-navbar li>a.active {
    color: #fdc504;
}
.navbar .inner-navbar>li.trigger>a {
    color: #fff;
}

/* WHMCS ORDER FORM */
#order-standard_cart .domain-pricing .row-table-tld-pricing .tld-pricing-header .col-sm-4 {
    font-size: 15px;
}



#order-standard_cart .field-container {
    background-color: #262629 !important;
}


/* WHMCS RESPONSIVE TEMPLATE */
@media only screen and (max-width: 992px) {
.main-container.slider .silder-container .slider-content h5 {
        font-size: 42px;
        line-height: 48px;
    }
}
@media only screen and (max-width: 768px) {
.main-container.slider .silder-container .slider-content h5 {
        font-size: 26px;
        line-height: 42px;
    }
}


/* IMPORTED FROM CUSTOM RTL */
#order-standard_cart .domain-pricing .row-table-tld-pricing .tld-pricing-header .col-sm-4 {
  font-size: 15px;
}
#order-standard_cart .prepend-icon .field-icon i {
  font-size: 16px;
}
#order-standard_cart .order-summary .btn-continue-shopping {
  margin-top: 7px;
}
#order-standard_cart .order-summary .btn-continue-shopping {
  color: #1e1d1f !important;
}
#order-standard_cart .order-summary .btn-continue-shopping:hover {
  background-color: #4c4a4a!important;
  color: #fff !important;
}
#order-standard_cart .view-cart-items .item .item-footer {
  color: #fff!important;
  background-color: #262629!important;
}
#order-standard_cart .view-cart-items .item .item-footer .item-domain {
  color: #fff!important;
}
#order-standard_cart .view-cart-items .item .item-header:before, .addon-content:before {
  background-color: #d7d7d7 !important;
}
.modal-footer {
  background-color: #262629!important;
}
#order-standard_cart .field-container {
  background-color: #262629 !important;
}

#order-standard_cart {
  color: white !important;
}

.btn-prussian-medio:hover, .loginpage .login-page-header i:hover {
  background-color: #808080!important;
}
.loginpage .marketing-email-optin {
  background-color: #e9ecef;
}
#default-captcha-domainchecker {
  color: #fff;
}
.divider {
  font-size: 16px;
}

@media only screen and (max-width: 768px) {
  .b-title {
    display: none !important;
    margin: 0px !important;
    padding: 0px !important;
  }

  .login-btn-text {
    display: none !important;
  }

  .header .navbar-nav > li {
    padding: 0 12px !important;
  }

  body .header .navbar-collapse.collapse {
    margin: 0 15px !important;
  }

  body .header .m-header .mobmenu {
    left: 15px !important;
  }
  .header .m-header .logo-content {
    margin-left: 0px !important;
  }

}

.loginpage {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  flex-wrap: wrap !important;
  min-height: inherit !important;
  background-color: unset !important;
}

.loginpage .login-page-header i { 
  margin-right: 20px !important;
  margin-left: 20px!important;
}

#spinner-area {
  opacity: .95 !important;
}

.form-control, .field {
  font-size: 16px !important;
  background-color: transparent !important;
  border: solid 2px #9ea6ad !important;
  color: white !important;
}

.form-control:focus, .field:focus {
  border-color: #fdc504 !important;
}

.blob-container {
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
  z-index: -999;
}

.blob-left-body {
  position: absolute;
  width: 32%;
  top: -14px;
  left: -159px;
}

.blob-right-body {
  position: absolute;
  width: 32%;
  bottom: -62px;
  right: -189px;
}

@media screen and (max-width: 991px) {
  body .header .m-header {
    z-index: unset !important;
    width: 100% !important;
  }
}

.reset-pass-desc {
  color: #6c757d;
    font-size: 13px !important;
    font-weight: 500 !important;
    text-align: center;
}

.alert-info {
  color:#fdc504 !important;
}

.alert-success {
  color:#6da544 !important;
}

.intl-tel-input.separate-dial-code .selected-flag {
  background-color: #fdc504 !important;
}

.intl-tel-input .country-list {
  border-radius: 15px !important;
  color: white !important;
  background-color: #1e1d1f !important;
  border: solid 0.5px #9ea6ad !important;
  direction: ltr !important;
  text-align: left !important;
}

select option {
  border-radius: 15px !important;
  color: white !important;
  background-color: #1e1d1f !important; 
  padding: 5px !important;
}

.modal {
  align-items: center !important;
  justify-content: center !important;
}

.modal-dialog {
  min-height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
}

.modal-content {
  background-color: #1e1d1f !important;
  border-radius: 15px !important;
}

.modal-header {
  color: white;
  border-radius: 15px !important;
  background-color: #1e1d1f !important;
  border-bottom-left-radius: unset !important;
  border-bottom-right-radius: unset !important;
}

.modal-footer {
  background-color: #1e1d1f !important;
  border-radius: 15px !important;
  border-top-left-radius: unset !important;
  border-top-right-radius: unset !important;
}

.modal-header .close {
  color: white !important;
}

.modal-body button {
  color: #000 !important;
}

.marketing-email-optin {
  background-color: transparent !important;
  color: white !important;
  border: solid 2px #9ea6ad !important;
  text-align: center !important;
  
}

body .navbar.header {
  background: #212022 !important;
}

nav.navbar .header-logo {
  justify-content: center !important;
}

.notify-content {
  background-color: #212022 !important;
}


.notify-footer {
  background-color: #212022 !important;
  border-radius: 0px 0px 10px 10px !important;
  border-top: unset !important;
}

.modal{
  padding-right: unset !important;
}

.main-container {
  background-color: unset !important;
}

#mobcol {
  display: none;
}

body .mobmenu {
  right: 0 !important;
}

#footer {
  position: absolute !important;
  width: 100% !important;
  bottom: 0 !important;
  height: 70px !important;
}

.main-container .content.main {
  padding-bottom: 122px !important;
}

section#main-body {
  background-color: #212022 !important;
}

#order-standard_cart .product-info {
  background-color: #262629 !important;
  border: unset !important;
}

#order-standard_cart .product-info:after {
  background-color: #808080 !important;
  opacity: .1 !important;
}

body section#main-body {
  box-shadow: unset !important;
}

.footer-white-logo {
  height: 100%;
  display: flex;
  width: auto;
}

.soc-icons {
  padding: 0;
}

.soc-icons a {
  display: inline-block;
}

.soc-icons i {
  background-color: #fff;
  display: block;
  height: 42px;
  line-height: 42px;
  text-align: center;
  border-radius: 15px;
  width: 42px;
  transition: .3s;
  box-shadow: 0 2px 8px 0 rgba(62,62,79,.15);
  color: #6C757D;
  font-size: large;
}

.soc-icons i:hover {
  color: #fdc504;
}

.soc-icons a:hover {
  color: #fdc504;
  text-decoration: none;
}

section#footer {
  justify-content: space-between !important;
}

@media screen and (max-width: 768px) {
  section#footer, section#footer .footer-menu {
      display: flex !important;
      text-align: center;
  }
}

.notify-content p {
  color: white !important;
}

.drop-down-btn.dropside-content {
  background-color: #fdc504 !important;
}

.drop-down-btn.dropside-content:hover {
  background-color: #4c4a4a !important;
}

.header-lined {
  padding: 25px 40px 25px 40px !important;
  display: flex !important;
  flex-direction: row !important;
  justify-content: space-between !important;
  align-items: center !important;
}

.dropnav-header-lined {
  right: unset !important;
  top: unset !important;
  position: unset !important;
}

.dropdown-menu {
  top: auto !important;
  right: 40px !important;
  background-color: #1e1d1f !important;
  box-shadow: unset !important;
}

.dropdown-menu::before {
  background-color: #ebd593 !important;
}

.dropdown-menu .panel-title {
  color: white !important;
}

a.list-group-item.active {
  background-color: #fdc504 !important;
  color:#000 !important;
  font-weight: bold;
  cursor: pointer;
}

a.list-group-item.active:hover {
  color:#000 !important;
}

.dropdown-menu .list-group-item  {
  color:#6C757D !important;
}

.dropdown-menu .list-group-item:hover  {
  color:white !important;
}

.domain-renewals {
  color: white !important;
  background-color: unset !important;
}

.labelinfo:hover {
  color: #1e1d1f !important
}

.product-info .product-title {
  color: #fdc504 !important;
  font-weight: bolder !important;
  font-size: 32px !important;
}

.product-info .list-info span {
  color: #6C757D !important;
}

.product-info span.spec {
  color: white !important;
}

.product-info i {
  color: #fdc504 !important;
}

#order-standard_cart .view-cart-items .item {
  border: unset !important;
}

#order-standard_cart .view-cart-items .item  {
  background-color: #262629 !important;
}

#order-standard_cart .view-cart-items .item .item-header {
  background-color: #fdc504 !important;
  border-top-left-radius: 12px !important;
  border-top-right-radius: 12px !important;
}

#order-standard_cart .view-cart-items .item .item-footer {
  border-bottom-left-radius: 12px !important;
  border-bottom-right-radius: 12px !important;
}

#order-standard_cart .view-cart-items .item .item-header:before, .addon-content:before {
  background-color: #dfe0f1 !important;
  opacity: 0.6 !important;
}

#order-standard_cart .view-cart-items .item .item-price .cycle  {
  color: white !important;
}

.modal .modal-title .ico-trash-2 {
  color: #e26f6f !important;
}

.modal .modal-header .close {
  color: white !important;
  opacity: 1 !important;

}

.modal-body {
  color: white !important;
}

.btn-danger {
  background-color: #d9534f !important
}

#order-standard_cart .sub-heading span {
  color: white !important;
}

.area-discreted-info-user .content-serv {
  border: unset !important;
  background-color: #262629 !important;
  z-index: 1;
}

.affiliate-stat:before, .area-discreted-info-user .content-serv:before {
  opacity: unset !important;
  z-index: -1;
}

.area-discreted-info-user .content-serv i {
  background-color: white !important;
}

.area-discreted-info-user .content-serv .title {
  color: white !important;
}

body .client-home-panels .panel-default {
  border: unset !important;
  background-color: #262629 !important;
}

.client-home-panels .panel-default .panel-title {
  color: white !important;
  font-weight: 600 !important;
  font-size: 24px !important;
}

.client-home-panels .panel-default .panel-title .badge {
  background-color: #fdc504 !important;
  color: black !important
}

.client-home-panels .panel-default .panel-body {
  color: grey !important;
  font-weight: 500 !important;
  font-size: 14px !important;
}

.client-home-panels .panel-heading, .client-home-panels .panel-body {
  background-color: #262629 !important;
}

.header .dropdown .dropdown-menu {
  margin-right: auto !important;
  right: -16px !important;
}

.profile-notification .user-info-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.user-info-content .user-info {
  margin-left: unset !important;
  margin-right: unset !important;
  flex-basis: 100%;
  background-color: #262629 !important;
}

.user-info-content .user-info:hover {
  background-color: #fdc504 !important;
  color: #000 !important;
}

.user-info-content .user-info i {
  color: white !important;
}

.user-info-content .user-info .number-services span {
  color: white !important;
}

.user-info-content .user-info:hover .number-services span, .user-info-content .user-info:hover i {
  color: #000 !important;
}

.user-quicklinks i {
  color:#000 !important;
  background-color: #fdc504 !important;
}

.user-quicklinks a {
  color:white !important;
}

.user-quicklinks a:hover {
  color:#fdc504 !important;
}

.dataTables_info {
  color: white !important;
}

.dataTables_wrapper table.table-list thead th {
  color: white !important;
  background-color: #262629 !important;
}

.dataTables_wrapper table.table-list tbody td {
  color: white !important;
  background-color: #262629 !important;
}

.dataTables_wrapper table.table-list thead th.sorting_desc {
  color: #000 !important;
  background-color: #fdc504 !important;
}

.dataTables_wrapper table.table-list thead th.sorting_asc {
  background-color: #2f2f32 !important;
}

.dataTables_wrapper table.table-list thead tr th:first-child {
  border-top-left-radius: 12px !important;
}

.dataTables_wrapper table.table-list thead tr th:nth-last-child(2) {
  border-top-right-radius: 12px !important;
}

.dataTables_wrapper table.table-list tbody tr td:last-child {
  border-bottom-right-radius: 12px !important;
  border-bottom-left-radius: 12px !important;
}

.paginate_button a {
  color: #000 !important;
    background-color: #fdc504 !important;
    border: unset !important;
}

.dataTables_wrapper .dataTables_filter label .form-control {
  background: unset !important;
}

.product .plan-content .product-desc .prod-desc-div {
  line-height: normal !important;
}

nav.navbar .submenu {
  background: 0 0 !important;
}

.dataTables_wrapper table.table-list tbody tr {
  border-bottom: solid 2px #9ea6ad !important;
}

.dataTables_wrapper table.table-list tbody tr:last-child {
  border-bottom: unset !important;
}

.dataTables_wrapper table {
  border-collapse: collapse !important; 
}

.dataTables_wrapper table.table-list tbody tr:hover td {
  background-color: #fdc504 !important;
  color: #000 !important;
}

.product-overbox {
  background: #262629 !important;
  border-radius: 12px !important;
}

.prod-info-abso i {
  color:#000 !important;
  background-color: #fdc504 !important;
}

.product-desc .specs-content {
  padding: unset !important;
}

body .client-home-panels .panel>.list-group .list-group-item {
  padding: 5px 30px 5px 30px !important;
  background-color: #262629 !important;
  color: white !important;
}

body .client-home-panels .panel>.list-group .list-group-item:last-child {
  border: unset !important;
}

body .client-home-panels .panel>.list-group .list-group-item:hover {
  color:#fdc504 !important;
}

.product-details-tab-container {
  background-color: #262629 !important;
  border: unset !important;
  color: white !important;
}

.client-home-panels .panel>.list-group .list-group-item .label {
  margin: unset !important;
  float: unset !important;
}

.lu-tiles .lu-col-sm-20p a {
  border-radius: 12px !important;
  background-color: #2f2f32 !important;
  border: unset !important;
  color: white !important;
}

.lu-widget {
  border-radius: 12px !important;
  background-color: #2f2f32 !important;
  border: unset !important;
  color: white !important;
}

.lu-widget__body {
  border-bottom: unset !important;
}

.lu-app {
  color: white !important;
}

#layers .lu-preloader-container--full-screen {
  background: rgb(30, 29, 31, 0.85) !important;
}

.overview-box.products-details {
  background-color: #262629 !important;
  border: unset !important;
}

.overview-box.products-details span {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  font-weight: bold;
  color: white !important;
  padding: 19px;
}

.overview-box.products-details strong {
  color:#000 !important;
  background-color: #fdc504 !important;
}

.package-cancel-upgrade-btn {
  position: absolute;
  left: 20px;
  bottom: 20px;
  color: #fff;
  display: block;
  right: 20px;
  text-align: center;
}

.product-overbox .product-status-text {
  border-radius: 50px !important;
  padding: 10px 18px!important;
}

#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
  float: unset !important;
  text-align: left !important
}

.TermsOfService {
  color: white !important;
}

.TermsOfService h4 {
  color: #fdc504 !important;
  font-size: 48px !important
}

.TermsOfService h1 {
  color: #fdc504 !important;
}

#applyCreditContainer {
  background-color: #262629 !important;
  color: white !important;
  border-radius: 12px !important;
}

.md-editor, .md-footer, .md-editor>.btn-toolbar {
  background-color: #262629 !important;
  border: unset !important;
  border-radius: 12px !important;
}

.md-editor>.md-preview, .md-editor>textarea.markdown-editor {
  background-color: #2f2f32 !important;
  border: unset !important;
}

form .form-group .btn-toolbar .btn {
  border: unset !important;
}

.cf-discord-avatar {
  position:absolute;
  top:50%;
  transform:translateY(-50%);
  width:42px !important;
  height: 42px !important;
  right:initial;
  left:30px;
}